$kind: http-request
url: "{{Local_URL}}accounts/export/chart-of-accounts"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: file
      key: file
      src: /Users/mac/Downloads/sub_category_new_currency_template (1).xlsx
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 17000
